Kaarten Google Maps toonden opeens foutmelding

Opeens een grijs veld met foutmelding; dit gebeurde op een site zowel bij de kleine kaartjes van de Events manager, als de grote kaart van Geodirectory Plugin.

Volgens Geodirectory heeft Google het beleid van Maps veranderd en heb je nu een api key nodig: Zie https://wpgeodirectory.com/google-maps-api-key-and-new-limits/

Geodirectory schreef een plugin: Api key for google maps

Je moet dan zelf een api key aanmaken en de code plakken bi de instellingen van deze plugin; en ook bij Geodirectory- Design – maps.

Bij de events manager bleek vooralsnog geen code nodig. Dwz. bij de ene site; bij de andere wel: http://wp-events-plugin.com/documentation/google-maps/api-key/ : hier staat precies beschreven welke api’s de events manager nodig heeft. NB: let op: maak een nieuwe api aan als de oude niet meer werkt.